html, body {
  margin:0;
  padding:0;
  width:100%;
  height:100%;
}

html { height:100%; 
    
}

body {
    font-family: Gilroy, Tahoma;
    color: #282828;
}

*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

a { color:#09c; }
a:hover { color:#375E93; }

a:active,
a:focus,
img:active,
img:focus
{
    outline: none;
}

.wrapper{width: 1160px; margin: 0 auto;}
.clearfix:after{
	content: " ";
	display: table;
	clear: both;
	width: 100%;
	height: 0;
}
.puller{clear: both; float: none; width: 100%; height: 0;}
.left, .floatLeft{float: left;}
.right{float: right;}
label{
    cursor: pointer;
}

input{
    -webkit-appearance: none;
}

.transition-all{
	transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
}


.debug_info {
    margin: 10px;
    color: #CCC;
    margin-bottom: 50px;
}
#debug_query_dump {
    display: none;
}
.debug_query_count a {
    color: #CCC;
    border-color: #CCC;
}
#debug_query_show .query {
    background: #FFF;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin: 10px;
    padding: 10px;
}
#debug_query_show .query .src {
    color: #999;
    font-size: 83%;
    margin-bottom: 4px;
}
.query_time {
    color: #999;
    font-size: 83%;
    margin: 4px 0 0;
}
.red_query {
    color: #c0392b;
}
.green_query {
    color: #27ae60;
}

#catalog-module{
    background-color: #fefefe;
    padding: 40px 0;
}

#catalog-module .title{
    color: #282828;
    font-size: 36px;
    font-weight: 300;
    padding-bottom: 20px;
    background: url(../images/wave.png) 90% 35% no-repeat;

}

#catalog-module .title span{
    font-weight: 700;
}

.sidebar{
    float: left;
    width: 290px;
    font-size: 16px;
}
.mainbar{
    float: none;
    margin-left: 300px;
}

#popup,
#popupf
{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    z-index: 7777;
    display: none;
    top: 0;
    left: 0;
}


.popup_selector
{
    width: 350px;
    border: 5px solid #c05246;
    border-radius: 10px;
    background-color: #fff;
    margin: 150px auto 0 auto;
}
.popup_form
{
    z-index: 9999;
    width: 1160px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -580px;
    margin-top: -230px;
}

.popup_form.order{
    height: 360px;
}

.popup_form .close
{
    position: absolute;
    top: -50px;
    right: -50px;
}
.popup_form .text
{
    padding: 12px 15px;
    width: 100%;
    border: 1px solid #ebebec;
    margin: 8px 0;
    font-size: 16px;
}

.popup_form .submit-wrapper{
    text-align: center;
    padding: 20px 0;
}

.popup_form  .title
{

}

.popup_form  .description{
    text-align:center;
    font-size: 20px;
    padding-top: 10px;
}

.popup_form .close a
{
    float: right;
    font-weight: 200;
    font-size: 16px;
    color: #000;
    margin-top: -5px;
    text-decoration: none;
}

.popup_form  .description{height: 20px; width: 100%;}

.filters-heading{
    width: 100%;
    color: #dd2027;
    font-size: 16px;
    font-weight: normal;
    padding-left: 58px;
    background: url(../images/ico-filter.png) 0 50% no-repeat, url(../images/ico-drop.png) 99% 50% no-repeat;
    line-height: 60px;
    cursor: pointer;
    box-sizing: border-box;
    border-top: 1px solid #f1f1f1;
    margin-top: 10px;
}

.filtermodule{
    width: 268px;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.char_filter_group.char_filter_group_8 .easyshop_char_title,
.char_filter_group.char_filter_group_11 .easyshop_char_title,
.char_filter_group.char_filter_group_12 .easyshop_char_title,
.char_filter_group.char_filter_group_13 .easyshop_char_title {
    cursor: pointer;
}

div.recaptcha{
    padding-bottom: 10px;
}

.g-recaptcha > div{
    margin: 0 auto;
}




input:focus{
    outline: none;
}
input{
    font-family: Gilroy, Tahoma;
}

#constructform{
    width: 840px;
    padding: 20px 55px;
    box-sizing: border-box;
    margin-left: -420px;
    font-family: Gilroy, Tahoma;
}

#constructform .title{
    text-align: center;
    font-size: 36px;
    font-weight: 900;
    padding-bottom: 20px;
    padding-top: 10px;
}

#constructform .fieldgroup{
    padding-bottom: 15px;
}

#constructform .fieldgroup span{
    display: inline-block;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 10px;
}

#constructform .fieldgroup input[type="text"]{
    font-size: 18px;
    border: 1px solid #c9c9c9;
    border-radius: 6px;
    padding: 8px 10px;
}

#constructform .fieldgroup input.package-content{
    width: 100%;
    box-sizing: border-box;
}

#constructform .fieldgroup input.package-length,
#constructform .fieldgroup input.package-height,
#constructform .fieldgroup input.package-width{
    width: 32%;
    margin-right: 1.4%;
    box-sizing: border-box;

}
#constructform .fieldgroup input.package-width{
    margin-right: 0;
}

#constructform .p-col{
    float: left;
    width: 115px;
    text-align: center;
}

#constructform .p-col .iradio_minimal-red{
    margin-bottom: 10px;
}


#constructform .p-col .img-pt-1,
#constructform .p-col .img-pt-2,
#constructform .p-col .img-pt-3,
#constructform .p-col .img-pt-4,
#constructform .p-col .img-pt-5,
#constructform .p-col .img-pt-6{
    text-align: center;
    padding-top: 72px;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    padding-bottom: 20px;
}

#constructform .p-col-3{
    width: 140px;
}

#constructform .p-col .img-pt-1{ background: url(/templates/_default_/images/k1.png) 50% 0 no-repeat; }
#constructform .p-col .img-pt-2{ background: url(/templates/_default_/images/k2.png) 50% 0 no-repeat; }
#constructform .p-col .img-pt-3{ background: url(/templates/_default_/images/k3.png) 50% 0 no-repeat; }
#constructform .p-col .img-pt-4{ background: url(/templates/_default_/images/k4.png) 50% 0 no-repeat; }
#constructform .p-col .img-pt-5{ background: url(/templates/_default_/images/k5.png) 50% 0 no-repeat; }
#constructform .p-col .img-pt-6{ background: url(/templates/_default_/images/k6.png) 50% 0 no-repeat; }

#constructform .submit{
    width: 470px;
    display: inline-block;
    background-color: #dd2027;
    border: 2px solid #dd2027;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #fff !important;
    height: 50px;
    line-height: 46px;
    transition: all 0.2s ease-in 0s;
    cursor: pointer;
    text-transform: uppercase;
    font-family: 'Gilroy', sans-serif;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-sizing: border-box;
}

@media screen and ( max-width: 839px ) and ( min-width: 400px ) {
    #constructform{
        width: 400px;
        height: auto;
        margin-left: -200px;
        padding: 10px 10px;
    }
    #constructform .title {
        font-size: 24px;
    }

    #constructform .fieldgroup input.package-length,
    #constructform .fieldgroup input.package-height,
    #constructform .fieldgroup input.package-width {
        margin-right: 2px;
    }
    #constructform .submit {
        width: 100%;
    }
}

@media screen and ( max-width: 399px ) {
    #constructform{
        width: 100%;
        height: auto;
        margin-left: 0;
        left: 0;
        padding: 10px 10px;
    }
    #constructform .title {
        font-size: 24px;
    }

    #constructform .fieldgroup input.package-length,
    #constructform .fieldgroup input.package-height,
    #constructform .fieldgroup input.package-width {
        margin-right: 2px;
    }
    #constructform .submit {
        width: 100%;
    }
}

